/* Email promo banner image height */
  .vacations-light-theme #emailPromotionBanner div[class^="container__"] {
    background-position: bottom right;
    background-position-y: 60%;
  }

  .vacations-light-theme #emailPromotionBanner div[class^="content__"] {
    padding: 5rem 2rem;
  }

/* Accordion responsive styling */
  .column-list-container .column-list {
    list-style-type: none;
    margin: 1rem;
    padding: 0;
    display: grid;
    grid-template-columns: repeat(9, max-content);
    gap: 1rem 2rem;
  }

  .column-list-container .column-list li {
    list-style-type: none;
    padding: 0;
    margin: 0;
  }

  .column-list-container .column-list a {
    color: #302cb2;
    font-size: 1rem;
    text-decoration: none;
  }

  @media screen and (max-width: 1199px) {
    .column-list-container .column-list {
      grid-template-columns: repeat(auto-fill, minmax(152px, 1fr));
    }
  }